connect_facebook=Connect to Facebook
connect_google=Connect to Google
connect_to_facebook=Connect to Facebook
connect_to_google=Connect to Google
connect_to_social_accounts_to_find_friends=Connect your social accounts to find friends.
connect_to_social_label=Garmin Connect is more fun with friends. Connect your social accounts to find friends to compete against and inspire you to do your best.
connect_to_facebook_message=Garmin Connect is more fun with friends! Link your Facebook account to add more connections.
connect_to_google_message=Garmin Connect is more fun with friends! Link your Google account to add more connections.
no_connections_facebook_label=No connections from Facebook
no_connections_google_label=No connections from Google
no_connections_facebook_message=There are no connections from Facebook at this time. Check back later.
no_connections_google_message=There are no connections from Google at this time. Check back later.
connected_to_facebook=Connected to Facebook
connected_to_google=Connected to Google
connections.page.find.people=Find People
connections.page.header=Connections
connections.page.my.connections=My Connections
connections.page.my.followers=My Followers
connections.page.no.connections=Garmin Connect is even more fun when you interact with your friends, training partners, and rivals.
connections.page.no.followers=You do not currently have any followers.
connections.page.no.search.results=We didn't find any matches for your search.
connections.page.remove.follower=Remove
connections.page.search.for.people=Search for People
connections.page.stop.follower.prompt=Are you sure you want to remove {0}?
connections_search_error_400=We could not connect to your account. It looks like a temporary issue. Try again later.
connections_search_error_401=We could not connect to your account. It looks like a temporary issue. Try again later.
connections_search_error_403=We could not connect to your account. It looks like a temporary issue. Try again later.
connections_search_error_406=We could not connect to your account. It looks like a temporary issue. Try again later.
connections_search_error_409=We could not connect to your account. It looks like a temporary issue. Try again later.
connections_search_error_500=We could not connect to your account. It looks like a temporary issue. Try again later.
dont_allow=Do Not Allow
dont_have_social_account=Don't have a social account?
facebook=Facebook
facebook_friends=Facebook Friends
google=Google
google_friends=Google Friends
link_account=Link Account
multiple_friends_on_gc={0} friends are on Garmin Connect.
multiple_mutual_connections={0} mutual connections
mutual_connections=Mutual connections
news_feed=News Feed
no_friends_permissions_given_message=With access to your friends, you can connect with them on Garmin Connect. When another friend joins, we'll notify you.
no_social_friends_on_connect=None of your {0} friends are on Garmin Connect. We'll notify you when your friends join, or you can search for friends.
one_friend_on_gc=One friend is on Garmin Connect.
one_mutual_connection={0} mutual connection
successfully_connected_account=You've successfully connected your {0} account with Garmin Connect.
view_friends=View Friends
you_have_multiple_connections=You have {0} mutual connections.
you_have_one_connection=You have 1 mutual connection.
connections_search_error_404=We could not connect to your account. It looks like something temporary, so please try again later.
friends_number={0} friends
add_connections_to_see_totals=Add connections to see their weekly totals.
when_you_connect_with_others=When you connect with others, their activities will show here.
name_or_displayname=Name or Display Name
find_your_friends=Find Your Friends.
feed_type_all=All
no_connection_feed_data=None of your connections have uploaded activities in the past 30 days.
users_profile_image={0}'s profile image
your_connection_has_private_record=One or more of this person's activities are private. Private activities are not included in leaderboard totals.
weekly_leaderboard=Weekly Leaderboard
percent_of_daily_goal={0}% of Goal
daily_steps_complete={0} Steps
you_has_private_record=Your activities are currently set to private. To participate in leaderboards, change your privacy settings.
of_goal=of Goal
data_and_privacy=Data and Privacy
gdpr_connections_modal_title=Profile and Activity Visibility
gdpr_connections_text=Connections can see any profile and activity data that you choose to share with them. You can change your privacy settings globally or on each activity, and you may disconnect from Connections at any time.
gdpr_connections_modal_btn=Don't Show Again
gdpr_connections_modal_privacy=Edit Privacy
gdpr_connections_modal_privacy2=Privacy Settings
max_connection_error_modal_title=Connection Limit Reached
max_connection_error_modal_content=You\'ve reached your limit of 1,000 connections. You will need to remove existing connections before you can add more.
max_connection_error_modal_content_2={0} has reached their limit of {1} connections.
suggested_connections=Suggested Connections
message_remove_suggested_connection=We will not suggest {0} as a connection.
title_no_suggested_connection=No suggested connections
message_no_suggested_connection=There are no suggested connections at this time. Check back later for new suggestions.
message_user_reach_suggested_limit=You have reached your limit of {0} connections.
friend_on_garmin=Friend on Garmin
challenge_someone=Challenge {0}
label_no_followers=No followers
remove_follower=Remove Follower
your_connections_havent_logged_any_step_this_week=Your connections haven’t logged any steps this week.
you_and_your_connections_havent_logged_any_step_this_week=You and your connections haven’t logged any steps this week.
your_connections_havent_logged_any_running_this_week=Your connections haven’t logged any runs this week.
you_and_your_connections_havent_logged_any_running_this_week=You and your connections haven’t logged any runs this week.
your_connections_havent_logged_any_cycling_this_week=Your connections haven’t logged any rides this week.
you_and_your_connections_havent_logged_any_cycling_this_week=You and your connections haven’t logged any rides this week.
your_connections_havent_logged_any_swimmin_this_week=Your connections haven’t logged any swims this week.
you_and_your_connections_havent_logged_any_swimmin_this_week=You and your connections haven’t logged any swims this week.
your_connections_havent_logged_any_pushes_this_week=Your connections haven’t logged any pushes this week.
you_and_your_connections_havent_logged_any_pushes_this_week=You and your connections haven’t logged any pushes this week.
your_connections_havent_logged_any_parasports_this_week=Your connections haven’t logged any pushing activities this week.
you_and_your_connections_havent_logged_any_parasports_this_week=You and your connections haven’t logged any pushing activities this week.
